﻿
body {
    background-color: #f2f2f2;
    /*font-family: "Lato";*/
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #444444;
    margin-top: 75px;
}

/* Links */
a {
    color: #356635;
    word-wrap: break-word;
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

    a:hover, a:focus {
        color: #7b7b7b !important;
        text-decoration: none !important;
        outline: 0;
    }

    a:before, a:after {
        -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
        -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
        -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
        -o-transition: color 0.1s ease-in, background 0.1s ease-in;
        transition: color 0.1s ease-in, background 0.1s ease-in;
    }

.navbar-default {
    padding-top: 6px;
}

#hello {
    padding: 70px 0;
    text-align: center;
}

    #hello h1 {
        font-family: 'Roboto', Arial, Helvetica, sans-serif;
        
        font-size: 60px;
        color: #444;
        text-shadow: 1px 1px 0 #fff;
        font-weight: 600;
    }

    #hello p {
        font-size: 26px;
        
        text-shadow: 1px 1px 0 #fff;
        margin-bottom: 30px;
    }

.navbar-nav > li > a.buy {
    padding: 8px 15px;
}

.buy span {
    background-color: #5CB85C;
    color: #fff;
    padding: 7px 10px;
    display: block;
    border-radius: 4px;
}

.buy:hover span {
    background-color: #49A344;
}

hr {
    border-bottom: 1px solid #fefefe;
    border-top: 1px solid #ccc;
    margin: 0px 0;
}

.wight-box {
    background: #fff;
    padding: 25px;
}

.sp-title {
    text-align: left;
    padding: 0px 10px 10px 30px;
    margin-bottom: -69px;
    display: block;
   /* max-width: 500px;*/

}

.media h2, .media h5 {
    margin-top: 0px;
    min-width: 34px;
}

.media h5 {
    font-size: 16px;
}

.media h6 {
    margin-top: -8px;
    color: #555;
    height: 26px;
}

.media {
    margin-top: 5px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
}

.sp-title h1 {
    font-size: 22px;
    font-weight: 400;
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    
}

.sp-title p {
    font-size: 15px;
    text-shadow: 0 1px 0 rgba(255,255,255,.9);
}

.ptb-45 {
    padding: 45px 0;
}

.footer {
    padding: 20px 10px;
    text-align: center;
    color: #999;
}

    .footer a {
        color: #999;
    }

.section-header {
    padding: 100px 10px;
    text-align: center;
    color: #fff;
    margin-top: 50px;
}

    .section-header p {
        font-size: 16px;
    }

    .section-header h1 {
        font-size: 40px;
        
        font-family: 'Roboto',​Arial,​Helvetica,​ sans-serif;
        font-weight: 700;
    }

.dred {
    color: #AD2F3B;
}

    .dred p {
        font: 500 18px 'Roboto';
    }

.features-carousel .util-pagination {
    margin-top: 0px;
    margin-bottom: 10px;
}

.features-carousel .item {
    text-align: center;
    background-color: rgba(255,255,255,0.1);
    /*padding: 30px 15px;*/
    padding: 2px 6px;
    border-radius: 3px;
    margin: 5px;
}

    .features-carousel .item i {
        font-size: 40px;
        width: 70px;
        height: 70px;
        line-height: 70px;
        background-color: #4CAE4C;
        color: #fff;
        border-radius: 50%;
    }

.features-carousel .util-page span {
    height: 6px;
    width: 6px;
    border-radius: 3px;
    margin: 5px 2px;
}

.features-carousel .util-page.active-page span {
    background-color: #555555;
    width: 25px;
}

.moredemo {
    background-color: #fff;
    padding: 50px 10px;
    text-align: center;
    display: block;
    font-size: 40px;
    font-weight: 300;
    
    color: #333;
}

    .moredemo:hover {
        background-color: #469C41;
        color: #fff;
    }

.bg1 {
    background: #666;
}

.no-touch .bg1 {
    /*background: url('../images/bg1.jpg') center center fixed #666;*/
}

.table tr td:first-child, .table a {
    color: #4CAE4C;
}

.table {
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);
}

.bannersol {
    display: block;
    position: absolute;
    left: -110px;
    top: 200px;
}

.bannersag {
    display: block;
    position: absolute;
    right: -110px;
    top: 200px;
}

.thumb-pad0 {
    padding: 0;
    margin: 0 0 25px 0;
    overflow: hidden;
}

    .thumb-pad0 .thumbnail {
        position: relative;
        margin: 0;
        border-radius: 0;
        box-shadow: none;
        border: none;
        padding: 0;
        background: none;
        overflow: hidden;
    }

    .thumb-pad0 figure {
        margin: 0 0 7px 0;
        overflow: hidden;
        position: relative;
    }

    .thumb-pad0 .thumbnail .caption {
        padding: 0;
        overflow: hidden;
    }
      .thumb-pad0 .thumbnail .caption a{
          color: #dd293a;
    }
 

.thumbnail .caption {
    padding: 9px;
    color: #777777;
}

.thumb-pad0 .thumbnail .caption p {
    margin: 0;
    color: #dd293a;
    
    font: 800 18px/23px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.thumb-pad0 figure .box {
    min-width: 60%;
    background: #dd293a;
    padding: 0 13px 11px 13px;
    float: left;
    text-align: center;
    min-height: 102px;
    position: absolute;
    left: 0;
    bottom: 0;
}

    .thumb-pad0 figure .box .title {
        font: 800 70px/70px 'Roboto';
        color: #fff;
        margin-bottom: 2px;
    }

        .thumb-pad0 figure .box .title span {
   line-height:1 !important;         display: block;
          
            font: 800 15px/15px 'Roboto';
            color: #fff;
        }

.thumb-pad2 {
    margin: 0 0 30px 0;
    overflow: hidden;
}

    .thumb-pad2 .thumbnail {
        position: relative;
        margin: 0;
        border-radius: 0;
        box-shadow: none;
        border: none;
        padding: 0;
        background: none;
        text-align: left;
     max-height: 299px;   }

    .thumb-pad2 figure {
        margin: 0;
        position: relative;
    }

        .thumb-pad2 figure .box {
            position: absolute;
            padding: 0 0 12px 15px;
            bottom: 0;
            left: 0;
            width: 100%;
            background: url('../img/gradient_bg2.png') repeat-x center top;
        }

            .thumb-pad2 figure .box .title {
                font: 800 30px/30px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
                color: #fff;
                margin: 0;
            }

            .thumb-pad2 figure .box .description {
                font: 800 12px/16px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
                color: #ffffff;
                
                margin: 0;
            }
            
            .thumb-pad2 figure .box .description a{
                
                color: #ffffff;
            }
              .thumb-pad2 figure .box .description a:hover{
                
                color: #dd293a !important;
            }
          

        .thumb-pad2 figure img, .thumb-pad0 figure img  { width: 100%;
 /*min-height:115px;*/       }

    .thumb-pad2 .thumbnail .caption {
        padding: 11px 15px 33px 12px;
        overflow: hidden;
        position: relative;
        background: #dd293a;
        -webkit-transition: all 0.25s;
        transition: all 0.25s;
    }

        .thumb-pad2 .thumbnail .caption .title2 {
            font: 800 15px/21px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
            color: #fff;
            
            margin: 0 0 3px 0;
        }

        .thumb-pad2 .thumbnail .caption p {
            color: #ffffff;
            margin-bottom: 0;
        }

        .thumb-pad2 .thumbnail .caption a.circle {
            font-size: 22px;
            color: #ffffff;
            float: right;
            position: absolute;
            bottom: 18px;
            right: 6px;
            -webkit-transition: all 0.25s;
            transition: all 0.25s;
        }

        .thumb-pad2:hover .thumbnail .caption {
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
    background: #535353;
}

.shows-box .sp-title , .videos-box .sp-title, .yayinakisi .sp-title , .newshow .sp-title, .haberler .sp-title {
    margin: 0px;
    padding-left: 0px;
}
.haberler .sp-title {
padding-left:0px;
}
    .shows-box .sp-title h1, .videos-box .sp-title h1 , .yayinakisi .sp-title h1, .newshow .sp-title h1 , .haberler .sp-title h1{
        font-weight: 800;
    }

    .thumb-pad3 {
    overflow: hidden;
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
    border-bottom: 0px dashed #bebebe;
    
}
    .thumb-pad3 .thumbnail {
    position: relative;
    padding: 0;
    margin: 0;
    border: none;
    border-radius: 0;
    box-shadow: none;
    background: none;
}
    .thumb-pad3 figure {
    margin: 0 19px 0 0;
    float: left;
    position: relative;
    display: block;
    max-width: 180px;	
    max-height: 117px;
}
    .thumb-pad3 .thumbnail .caption {
    padding: 0;
    color: #777777;
    overflow: hidden;
}

    .thumb-pad3 .thumbnail .caption > a {
    color: #dd293a;
    
    font: 800 15px/21px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}
        .thumb-pad3 .thumbnail .caption > a > span {
    color: #555;
    display:block;
    font: 700 12px/21px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;

}
    .thumb-pad3 .thumbnail .caption .box {
    overflow: hidden;
}
    .thumb-pad3 .thumbnail .caption .box p {
    float: left;
    margin-right: 17px;
}
    .borderless {
    border: none !important;
}

.yayinakisi {
     
   /* background: rgba(255,255,255,0.3);*/
    padding-bottom: 30px;
}

.yayinlist .item {
    font-size: 12px;
    line-height: 1.428571429;
    overflow: hidden;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #bebebe;
}

.yayinlist .item time {
    font: 800 30px/30px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #9f9f9f;
    float: left;
    margin-right: 19px;
    width: 75px;
}

.extra-wrap {
    overflow: hidden;
 
}

.yayinlist .item a {
    font: 800 15px/21px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #121212;
    
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}
    .yayinlist .item a:hover, .slick-arrow:hover {
  
    cursor:pointer;
    }
.yayinlist .item p {
    margin-bottom: 0;
    margin-top: 1px;
}
.slick-next,.slick-prev
{font-size:30px;
color: #999 !important;}

.slick-prev {
position:absolute;
top:-36px;
right:0px;
z-index:100;
}

.slick-next {
font-size:30px;
color: #999 !important;
position:absolute;
right:0px;
z-index:100;
    
}
.slick-next {
   /* top:514px; */
}
.frate {
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 5px;
    background: #dd293a;
    color: white;
    font: 800 18px 'Roboto';
    z-index: 3;
    width: 31px;
    text-align: center;
}
.newshow {
margin-top:30px;
}

.newshow  .title {
    font: 800 50px/50px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.newshow  .description {
    font: 800 20px/20px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.thumb-pad5 {
	
    margin-bottom: 14px;
    /*border-bottom: 1px solid #bebebe;*/
}
.thumb-pad5 > a {
    font: 800 15px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #dd293a;
    
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
    height: 60px;min-height: 40px;

    display: block;
}
.thumb-pad5 .box a {
    font-size: 11px;
    color: #777;
}
.thumb-pad5 .box {
    overflow: hidden;
}
.thumb-pad5 .box p {
    float: left;
    margin-right: 17px;
    margin-bottom: 15px;

}

.thumb-pad5 .box span {
    font-size: 11px;
    color: #777;
    float: left;
    margin-right: 6px;
    margin-top: 6px;
}
.thumb-pad5 .thumbnail p {
height: 85px;
overflow: hidden;
        text-align:justify;
}
.thumb-pad5 .thumbnail {
    position: relative;
    padding: 0;
    margin: 0;
    border: none;
    border-radius: 0;
    box-shadow: none;
    background: none;
}
.thumb-pad5 .thumbnail figure {
    float: none;
   /* margin-right: 19px;*/
}

.thumb-pad5 .thumbnail .caption {
    padding-top: 10px;
    color: #777777;
}

.btn-default.btn1 {
    box-shadow: none;
    position: relative;
    text-decoration: none !important;
    display: inline-block;
    padding: 0;
    font: 12px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0;
    text-shadow: none;
    color: #dd293a;
    border-radius: 0;
    border: none;
    background: none;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

#toTop {
    display: none;
    width: 48px;
    height: 48px;
    background: url(../img/top.png) 0 top no-repeat;
    position: fixed;
    margin-right: 0px !important;
    right: 2%;
    bottom: 54px;
    z-index: 999;
}

#logo {
    width: 221px;
    height: 78px;
    float: left;
}
#logo a{
    display: block;
    width: 100%;
    height: 135px;
    background: transparent url(../img/logolar/TRT_MUZIK_LOGO_2D.png) no-repeat left 1px top 12px;
    text-indent: -9999px;
    background-size: 80% 40%;
}

#footerlogo {
    width: 221px;
    height: 96px;
    float: left;
}
#footerlogo a{
    display: block;
    width: 100%;
    height: 135px;
       background: transparent url(../img/logolar/TRT_MUZIK_LOGO_2D.png) no-repeat left 1px top 22px;
    text-indent: -9999px;
    background-size: 80% 40%;
}
.margintop10 {
    margin-top: 10px !important;
}
.marginbot10 {
    margin-bottom: 10px;
}

.thumb-pad5 .caption {
padding:10px 0 0 0  !important;}


/*page-detail*/

.page-detail .test {
    margin-top: 1.2rem;
}

    .page-detail .test a {
        color: #222;
        background: #ddd;
        border-radius: 4px;
        text-align: center;
        text-decoration: none;
        font-family: fontawesome;
        position: relative;
        display: inline-block;
        width: 40px;
        height: 40px;
        padding-top: 12px;
        margin: 0 2px;
        transition: all .5s;
        border: none;
    }

        .page-detail .test a:hover {
            background: #ccc;
        }

            .page-detail .test a:hover p {
                bottom: 35px;
                visibility: visible;
            }

        .page-detail .test a p {
            color: #666;
            position: absolute;
            bottom: 0;
            left: -25px;
            right: -25px;
            padding: 5px 7px;
            z-index: -1;
            font-size: 1.4rem;
            border-radius: 2px;
            visibility: hidden;
            transition: all 0.5s cubic-bezier(0.6, -0.6, 0.2, 1.5);
            text-indent: -500cm;
        }

            .page-detail .test a p:before {
                content: '';
                width: 0;
                height: 0;
                background: #222;
                border-left: 5px solid transparent;
                border-right: 5px solid transparent;
                border-top: 5px solid #fff;
                position: absolute;
                bottom: -5px;
                left: 40px;
            }

        .page-detail .test a:nth-of-type(1):before {
            content: '\f09a';
        }

        .page-detail .test a:nth-of-type(2):before {
            content: '\f099';
        }

        .page-detail .test a:nth-of-type(3):before {
            content: '\f0d5';
        }

        .page-detail .test a:nth-of-type(4):before {
            content: '\f0d2';
        }

        .page-detail .test a:nth-of-type(5):before {
            content: '\f067';
        }

        .page-detail .test a:nth-of-type(6):before {
            content: '\f1cb';
        }


        /*contact */
  
/*-----map-----*/
.form-box {
	margin-bottom: 56px;
}
.map {
	margin: 0 0 25px 0;
	width: 100%;
	line-height: 0;
	overflow: hidden;
}
.map iframe {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 596px;
	border: none;
	line-height: 0;
	overflow: hidden;
}
.info {
	padding: 0;
	margin: 0;
	list-style: none;
}
.info li {
	border-bottom: 1px solid #bebebe;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.info li:last-child {
	border-bottom: none;
}
.info li h4 {
	font: 800 15px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #121212;
	
	margin: 0;
}
.info p {
	margin-bottom: 0;
}
.mail {
	color: #dd293a;
	font: 12px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
}
.mail:hover {
	color: #121212;
	text-decoration: none;
}

/*akis start*/

/*tab neu*/
.detail-schedule .nav-tabs {
    border-bottom: 2px solid #ddd;
}

    .nav-tabs > li.active > a, .detail-schedule .nav-tabs > li.active > a:focus, .detail-schedule .nav-tabs > li.active > a:hover {
        border-width: 0;
    }

    .detail-schedule .nav-tabs > li > a {
        border: none;
        color: #666;
        font-size: 1.6rem;
    }

        .detail-schedule .nav-tabs > li.active > a, .detail-schedule .nav-tabs > li > a:hover {
            border: none;
            color: #000 !important;
            background: transparent !important;
        }

    .detail-schedule .nav-tabs li.active a {
        font-weight: 700;
    }

    .detail-schedule .nav-tabs > li > a::after {
        content: "";
        background: #222;
        height: 2px;
        position: absolute;
        width: 100%;
        left: 0px;
        bottom: -1px;
        transition: all 250ms ease 0s;
        transform: scale(0);
    }

    .detail-schedule .nav-tabs > li.active > a::after, .detail-schedule .nav-tabs > li:hover > a::after {
        transform: scale(1);
    }

.detail-schedule .tab-nav > li > a::after {
    background: #21527d none repeat scroll 0% 0%;
    color: #fff;
}

.detail-schedule .tab-pane {
    padding: 10px 0;
}

    .detail-schedule .tab-pane .time-list {
        display: inline-block;
        width: 100%;
        color: rgb(255, 255, 255);
        background-color: rgb(197, 44, 102);
        padding: 5px;
        text-align: center;
        
    }

.detail-schedule .nav-tabs .time-list {
    display: inline-block;
    width: 100%;
    color: rgb(255, 255, 255);
    background-color: rgb(197, 44, 102);
    padding: 5px;
    text-align: center;
    
}

.detail-schedule .nav-tabs > li:nth-child(even) > time {
    background-color: rgb(165, 82, 167);
}

.detail-schedule .nav-tabs .time-list > time {
    width: 15%;
   height: 120px;
    padding: 0px;
    margin: 0px;
}

    .detail-schedule .nav-tabs .time-list > time > .day {
        display: block;
        font-size: 5.6rem;
        font-weight: 100;
        line-height: 1;
    }

    .detail-schedule .nav-tabs .time-list > time > .month {
        display: block;
        font-size: 2.4rem;
        font-weight: 800;
        line-height: 1;
    }

.detail-schedule .event-list {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

    .detail-schedule .event-list > li {
        background-color: rgb(255, 255, 255);
        padding: 0px;
        margin: 0px 0px 20px;
    }

        .detail-schedule .event-list > li > time {
            display: inline-block;
            width: 100%;
            color: rgb(255, 255, 255);
            background-color: #dd293a;
            padding: 5px;
            text-align: center;
            
           
        }

        .detail-schedule .event-list > li:nth-child(even) > time {
            background-color: rgb(83, 83, 83);
        }

        .detail-schedule .event-list > li > time > span {
            display: none;
        }

        .detail-schedule .event-list > li > time > .day {
            display: block;
            font-size: 5.6rem;
            font-weight: 100;
            line-height: 1.5;
        }
            .detail-schedule .event-list > li > time > .day a{
            color: #fff;
                 font: 800 50px/50px 'Roboto';
    
        }
         .detail-schedule .event-list > li > time > .day a:hover{
             color: #000;
        }

        .detail-schedule .event-list > li time > .month {
            display: block;
            font-size: 2.4rem;
            font-weight: 800;
            line-height: 1;
        }

        .detail-schedule .event-list > li > img {
            width: 100%;
        }

      

            .detail-schedule .event-list > li > .info > .title {
                font-size: 1.7rem;
                font-weight: 500;
                margin: 0px;
            }

             .detail-schedule .event-list > li > .info > .title a{
                 color: #858585;
            }


            .detail-schedule .event-list > li > .info > .desc {
                font-size: 1.3rem;
                font-weight: 300;
                margin: 0px;
            }
              .detail-schedule .event-list > li > .info > .desc a
            {
  
                color: #666;
  
                line-height: 1rem; font-weight: 400;
            }
  .detail-schedule .event-list > li > .info > .desc a:hover
            {
  
                color: #111 !important;
  
                line-height: 1rem; font-weight: 400;
            }
            .detail-schedule .event-list > li > .info > ul,
            .detail-schedule .event-list > li > .social-schedule > ul {
                display: table;
                list-style: none;
                margin: 10px 0px 0px;
                padding: 0px;
                width: 100%;
               
            }

        .detail-schedule .event-list > li > .social-schedule > ul {
            margin: 0px;
        }

            .detail-schedule .event-list > li > .info > ul > li,
            .detail-schedule .event-list > li > .social-schedule > ul > li {
                display: table-cell;
                cursor: pointer;
                color: rgb(30, 30, 30);
                font-size: 1.1rem; line-height: 1.95;
                font-weight: 300;
                padding: 3px 0px;
            }

                .detail-schedule .event-list > li > .info > ul > li > a {
                    display: block;
                    width: 100%;
                    color: rgb(30, 30, 30);
                    text-decoration: none;
                }

            .detail-schedule .event-list > li > .social-schedule > ul > li {
                padding: 0px;
            }

                .detail-schedule .event-list > li > .social-schedule > ul > li > a {
                    padding: 3px 0px;
                }

                .detail-schedule .event-list > li > .info > ul > li:hover,
                .detail-schedule .event-list > li > .social-schedule > ul > li:hover {
                    color: rgb(30, 30, 30);
                    background-color: rgb(250, 250, 250);
                }

.detail-schedule .facebook a,
.detail-schedule .twitter a,
.detail-schedule .google-plus a {
    display: block;
    width: 100%;
    color: rgb(75, 110, 168) !important;
}

.detail-schedule .twitter a {
    color: rgb(79, 213, 248) !important;
}

.detail-schedule .google-plus a {
    color: rgb(221, 75, 57) !important;
}

.detail-schedule .facebook:hover a {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(75, 110, 168) !important;
}

.detail-schedule .twitter:hover a {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(79, 213, 248) !important;
}

.detail-schedule .google-plus:hover a {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(221, 75, 57) !important;
}
@media (min-width: 768px) {
    .detail-schedule .event-list > li {
        position: relative;
        display: block;
        width: 100%;
        height: 120px;
        padding: 0px;
    }

        .detail-schedule .event-list > li > time,
        .detail-schedule .event-list > li > img {
            display: inline-block;
        }

        .detail-schedule .event-list > li > time {
            width: 25%;
            float: left;
        }
        .detail-schedule .event-list > li > img {
            width: 150px;
            float: left;
        }
        .detail-schedule .event-list > li > .info {
            background-color: rgb(245, 245, 245);
            overflow: hidden;
overflow-y: scroll;
        }

        .detail-schedule .event-list > li > time,
        .detail-schedule .event-list > li > img {
            height: 120px;
            padding: 0px;
            margin: 0px;
        }

        .detail-schedule .event-list > li > .info {
            position: relative;
            height: 120px;
overflow-y: scroll;
            padding-right: 40px;
        }

            .detail-schedule .event-list > li > .info > .title {
                padding: 3% 10px;
}
            .detail-schedule .event-list > li > .info > .desc {
                padding: 0 10px;     text-align: left;
            }

            .detail-schedule .event-list > li > .info > ul {
                position: absolute;
                left: 0px;
                bottom: 0px;
            }

        .detail-schedule .event-list > li > .social-schedule {
            position: absolute;
            top: 0px;
            right: 0px; line-height: 1;
            display: block;
            width: 40px;
        }

        


            .detail-schedule .event-list > li > .social-schedule > ul {
                border-left: 1px solid rgb(230, 230, 230);
            }

                .detail-schedule .event-list > li > .social-schedule > ul > li {
                    display: block;
                    padding: 0px;
                }

                    .detail-schedule .event-list > li > .social-schedule > ul > li > a {
                        display: block;
                        width: 40px;
                        padding: 10px 0px 9px;
                    }
}

/*akis end*/

/*detail tabs*/
.detail-tabs .listing-tab .tab-content {
  margin-top: 1.4rem;
}
.detail-tabs .listing-tab .tab-content .title {
  margin-top: 1rem;
}
.detail-tabs .listing-tab .nav-tabs > li {
  margin: 0 15px 0 -15px;
}

.detail-tabs .listing-tab .nav-tabs > li a:hover {
  background: none !important;
    color: #000 !important;
  -webkit-box-shadow: none !important;
    -ms-box-shadow: none !important;
    box-shadow: none !important;
}
.detail-tabs .listing-tab .nav-tabs > li.active > a,
.detail-tabs .nav-tabs > li.active > a:hover,
.detail-tabs .nav-tabs > li.active > a:focus {
  border: none;
  color: #000 !important;
  -webkit-box-shadow: none !important;
    -ms-box-shadow: none !important;
    box-shadow: none !important;
}

.detail-tabs .listing-tab .nav-tabs > li > a {
  border: 0;
  padding: 17px 0 7px;
  color: #333;
  margin-left: 15px;
}
.detail-tabs .listing-tab .nav-tabs > li.active > a {
background-color: #EDEFF0 !important;
  border-bottom: 2px solid #bb0000;
  font-weight: 700;
}

.detail-ads >div {
    margin: 0 auto;
}
h1 {
    font: 900 27px/27px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    color: #121212;
}

@media (min-width: 1100px) {

        .detail-schedule .event-list > li > time {
            width: 20%;
            height: 120px;
            padding: 16px 0px 17px;
            margin: 0px;

}
        .detail-schedule .event-list > li > img {
            width: 150px;
            height: 120px;
            padding: 0px;
            margin: 0px;
        }
}
@media (max-width: 480px) {
.thumb-pad2 figure .box .title {
    font: 800 20px/20px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;}

	.fullwidth .util-page span {
    width: 21px;
    height: 21px;
    font: bold 14px/21px 'Roboto';}
	.fullwidth .box2 {
    width: 70%;}
	}
#DIVimg .thumb-pad0 figure .box {
    min-width: 20%;  }

.tab-content img { 
min-height: 97px;
   background: #535353 url(/public/logo/d60ab555-f948-464a-a139-df5410d2a7b5/TRT_MUZIK_LOGO2D.png) no-repeat left top 50%/80%;
background-position: 10px;
}



h1.title {    text-align: center !important;}



@media (max-width: 768px) {
.tab-content img { 
background: #535353 url(/public/logo/d60ab555-f948-464a-a139-df5410d2a7b5/TRT_MUZIK_LOGO2D.png) no-repeat left top 36%/37%;
    background-position: 50%;
}
.info {
    padding: 10px;}
}


		.vjs-text-track-display div {color:#ffff00;font-size: 1.8em;}  
		.vjs5-hola-skin .vjs-menu.vjs-rightclick-popup{display: none !important;}
		
		 .fullwidth .box1, .fullwidth .detail-bg h4, .fullwidth .util-prev, .fullwidth .util-next  {
     background: #dd293a;
		}